Net-Akismet-Protocol

Prerequisites

Net-Akismet-Protocol declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP5.09libwww-perl-6.06125.00
Moose0Moose-2.1205128.13